/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
.help-center-content h6 {
  color: #3D4A6B;
  font-size: 15px;
  font-weight: 500;
  margin: 20px 0 0;
  text-transform: uppercase;
}
.help-center-content p {
  line-height: 1.5em;
}
.help-center-content a {
  color: #3D4A6B;
}
.help-center-content ol,
.help-center-content ul {
  margin-left: 20px;
  padding: 0;
}
.help-center-content li {
  margin: 5px 0 5px 20px;
  padding: 0;
}
.help-center-content li img {
  vertical-align: middle;
}
.help-center-content img.screen_guides {
  border: 1px solid #83888d;
  cursor: pointer;
  display: inline-block;
  height: 200px;
  margin: 15px 0;
  position: relative;
  width: 350px;
}
.help-center-content .notehelp,
.help-center-content .noteportalhelp {
  background: #EFEFEF;
  color: #808080;
  display: block;
  font-size: 11px;
  line-height: 1.3em;
  min-height: 22px;
  margin: 10px 0;
  padding: 10px 30px 10px 50px;
  position: relative;
  text-align: justify;
}
.help-center-content .notehelp:before {
  color: #808080;
  content: 'N';
  font-size: 15px;
  font-weight: 700;
  left: 15px;
  position: absolute;
  top: 10px;
}
.help-center-content .notehelp:after {
  color: #808080;
  content: 'B:';
  font-size: 15px;
  font-weight: 700;
  left: 22px;
  position: absolute;
  top: 10px;
}
.help-center-content .notehelp a,
.help-center-content .noteportalhelp a {
  font-size: 11px;
}
.help-center-content .notehelp img {
  vertical-align: middle;
}
.help-center-content .bigphoto_screen,
.help-center-content .notehelp img.img_note {
  display: none;
}
.help-center-content .notehelp p.back_top {
  display: block;
  float: left;
  margin-bottom: 0;
  margin-top: 10px;
}
.help-center-content ul.list_notehelp {
  list-style-type: none;
}
.help-center-content .help-content {
  margin-bottom: 30px;
}
.help-center-content table.integrating_talk,
.help-center-content table.integrating_talk td,
.help-center-content table.integrating_talk tr,
.help-center-content table.integrating_talk th {
  border: 1px solid gray;
  border-collapse: separate;
  border-spacing: 0;
}
.help-center-content table.integrating_talk td,
.help-center-content table.integrating_talk th {
  text-align: center;
  vertical-align: middle;
  width: 20%;
}
.help-center-content table.integrating_talk th {
  background-color: #DCDCDC;
  font-weight: bold;
}
.help-center-content .inner_delimiter {
  border-bottom: 1px dotted #D1DCE2;
  height: 1px;
  margin: 16px 0 0;
  padding: 0;
}
.help-center-content a.see_also {
  background: none repeat scroll 0 0 transparent;
  border-bottom: 1px dotted #3D4A6B;
  color: #3D4A6B;
  display: inline;
  font-size: 13px;
  margin: 0;
  padding: 0 2px;
  text-decoration: none;
}
